/* 
                Author     : Munjin Hasan Adil
*/

@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensans-bold-webfont.woff2') format('woff2'),
        url('../fonts/opensans-bold-webfont.woff') format('woff'),
        url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
        url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensans-semibold-webfont.woff2') format('woff2'),
        url('../fonts/opensans-semibold-webfont.woff') format('woff'),
        url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
        url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansextrabold';
    src: url('../fonts/opensans-extrabold-webfont.eot');
    src: url('../fonts/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensans-extrabold-webfont.woff2') format('woff2'),
        url('../fonts/opensans-extrabold-webfont.woff') format('woff'),
        url('../fonts/opensans-extrabold-webfont.ttf') format('truetype'),
        url('../fonts/opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
        url('../fonts/opensans-regular-webfont.woff') format('woff'),
        url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
        url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensans-light-webfont.woff2') format('woff2'),
        url('../fonts/opensans-light-webfont.woff') format('woff'),
        url('../fonts/opensans-light-webfont.ttf') format('truetype'),
        url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
    font-family: 'open_sansregular';
    font-size: 18px;
    color: #000;
}
* {
    outline: none !important;
}
a:hover {
    text-decoration: none;
}
a,
a:before,
a:after {
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}
p {
    margin-bottom: 15px;
}
.btn {
    -webkit-animation-delay: 3s;
    -moz-animation-delay: 3s;
    animation-delay: 3s;
}

.d-inline-b {
    display: block;
}
#main-location {display: none;}
#main-location.hide-on-individual {display: block;}
.hide-on-individual {display: none;}
#back-to-review-btn {display: none;}
#back-to-review-btn.show-on-individual {display: block;}
#individual-location h3 {margin: 0 !important;}
#individual-location a {color: #000 !important;text-decoration: none;}
#individual-location a:hover {text-decoration: none !important;}
#individual-location .card {background: #f5f5f5;}
#individual-location a:hover .card {background: #ddf0be;}
#individual-location .card-body {padding: 60px 15px;}

/*================= Header ===================*/
.topbar {
    padding: 4px 10px;
    text-align: right;
    background: #e93293;
    color: #fff;
    font-size: 14px;
}
.topbar span {
    font-family: 'open_sanssemibold';
}
.topbar a {
    color: #fff;
    text-decoration: none;
}
.topbar ul li a:hover {
    color: #b30838;
}
header {
    padding-top: 7px;
    padding-bottom: 13px;
}
.logo {
    width: 150px;
}


/*================= Main Content ===================*/
.page-heading {
    background: #f2f3f5;
    padding: 30px 15px;
}
h2 {
    font-family: 'open_sanssemibold';
    font-size: 35px;
    margin-bottom: 0;
    text-align: center;
    color: #000000;
}
h3.subhead {
	margin-bottom: 55px;
    font-family: 'open_sanssemibold';
    margin-top: 27px;
    font-size: 23px;
    color: #010101;
}
h5.mailing-location {
    margin-bottom: 27px;
    font-size: 23px;
    color: #e93293;
    font-style: italic;
}
/*.entry-content {position: relative;margin-top: 20px; margin-bottom: 20px; padding: 10px; background: #f2f3f5; border: 1px solid #f2f3f5; margin: 0 auto 50px;}*/
.content-area {
    background: #f2f3f5;
    padding: 30px 50px 20px;
    margin-bottom: 50px;
	margin-top: 40px;
}
.gr-fr-address {
    color: #e93293;
    text-align: center;
    padding-bottom: 10px;
}
.gr-fr-info p {
    font-size: 17px;
}
.gr-sorry-msg p {
    font-size: 16px;
}
#GR_SocialMediaLayer {
    text-align: center;
}
.wp-block-button__link {
    padding: 10px 20px !important;
}
#GR_FeedbackForm {
    text-align: center;
}
div#GR_FeedbackForm p.gr-form-item label {
    font-size: 16px;
}
.error404 .banner {
    display: none;
}
svg.icon-search {
    display: none;
}

/*================= Personal Message ===================*/
.personal-message {
    background: #8dc63f;
    margin-bottom: -230px;
    padding-top: 40px;
    padding-bottom: 270px;
}
.personal-message h4 {
    font-family: 'open_sanssemibold';
    margin-bottom: 8px;
    font-size: 25px;
}
.personal-message p {
    margin-bottom: 0;
    font-size: 17px;
    line-height: 22px;
}

/*================= Footer ===================*/
footer {
    padding-bottom: 30px;
    color: #fff;
    font-size: 13px;
    background: #000;
}
footer a {
    color: #fff;
    text-decoration: none;
}
footer a:hover {
    color: #EC2A92;
}


.footer-col-virginia {
    padding-left: 30px;
}
.footer-col-florida {
    padding-left: 25px;
}
.footer-col-virginia li, .footer-col-florida li {
    margin-bottom: 4px;
}
.footer-col-virginia li img, .footer-col-florida li img {
    margin-right: 5px;
}
.social-icon {
    text-align: right;
}
.social-icon li {
    margin-bottom: 17px;
}
#footer .menu li {
    display: inline-block;
    line-height: 12px;
}
#footer .footer-nav > ul > li > a:hover {
    color: #ff7ca1;
}
#footer-menu {
    margin-top: 30px;
}
#footer-menu li {
    border-right: 1px solid #fff;
    padding: 0 12px 0 7px;
}
#footer-menu li:last-of-type {
    border-right: none;
}
#footer .block-title {
    font-family: 'open_sansbold';
    font-size: 13px;
    color: #EC2A92;
    text-transform: uppercase;
    margin-bottom: 11px;
}

#footer ul {
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 0;
}
.footer-socials ul {
    margin-bottom: 20px !important;
}
.header-socials > ul > li {
    display: inline-block;
    margin-right: 7px;
}
.footer-bottom {
    margin-top: 30px;
}
.footer-bottom p {
    margin-bottom: 0;
    font-size: 11px;
}
.credit {
    color: #fff;
    font-size: 11px;
}
.credit a {
    color: #ffffff;
    font-size: 11px;
    text-decoration: underline;
}


/*================= Media Query ===================*/
@media screen and (min-width: 1200px) {
    .container {
        max-width: 900px;
    }
    footer .container {
        max-width: 1000px;
    }
}
@media (max-width: 1199px) {
}

@media (max-width: 991px) {
    .personal-message {
        margin-bottom: 0;
        padding-top: 40px;
        padding-bottom: 20px;
        padding-left: 35px;
        padding-right: 25px;
    }
    .personal-message p {
        margin-bottom: 20px;
    }
    .footer-top-curve {
        display: none;
    }
    footer {
        padding-top: 40px;
    }
}

@media (max-width: 767px) {
    [class*="gutter-"] {
        padding-left: 15px;
        padding-right: 15px;
    }
    .d-inline-b {
        display: inline-block;
    }
    .topbar {
        text-align: center;
    }
    .navbar-brand {
        margin: 0;
    }
    .page-heading {
        padding: 20px 15px;
    }
    h3.subhead {
        margin-top: 15px;
        font-size: 19px;
    }
    h5.mailing-location {
        margin-bottom: 15px;
        font-size: 16px;
    }
    .content-area {
        padding: 30px 25px 50px;
        margin-bottom: 0;
    }
    .personal-message h4 {margin-bottom: 20px;font-size: 22px;}
    .personal-message p span {display: block;}
    .social-icon {
        margin-top: 30px;
        text-align: center;
    }
    .footer-col-florida {
        margin-top: 20px;
    }

}


